Subject: Chat Audit Report - 6th April 2022
From: Pravesh Singh <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Wed, 6 Apr 2022 16:50:22 -0700 (MST)

Hello Pritish, 

Please find the chat audit report for today. I have noticed that only a few agents ask for the user's phone number and call them to ask probing questions rather than continuing over the chat. And, I guess that saves a lot of our time and we can offer a quick resolution. Can we please ask everyone to follow this? 

ID 	Subject 	Assignee 	Feedback 	Comment 	
214766 	PC 8 USB, Win 11, No sound A-side on the right ear cup 	Tiantian Xiang 	Repeated questions 	Chat duration: 28 min, should've called the customer to ask the basic probing questions. Requested serial Number (chat + email). 	
214863 	ADAPT 560, Microphone Cover Part Detached 	Adelina Paula Bartes 	Ok 	Chat duration: 08 min, asked for the phone number and decided to call. Call duration: 06 min. 	
214723 	H6PRO Open, PS4/ PS5/ PC, Sound cutting out A-side 	Shivangi Bhattacharya 
	Irrelevant/Inconsequence Probing 	Chat duration: 18 min, Do you have a second PC or console to cross-test (already tested with PC & PS4)? We will create a support ticket > phone number > expect an email shortly > when did the start > any visible damage > expect an email shortly 	
214707 	Duplicate of #213918 	Bharat Bhattacharya 	Product Information, Ticket Handling 	Chat duration: 13 min, PC icon is white, you should've sound now? Didn't add the notes in the original ticket. Referred to existing ticket and informed that we will investigate and contact you. The agent should've taken over the ticket and continued with the troubleshooting. 	
214901 	MB Pro 1, PC, Firmware update failed 	Sven Thiele 	Grammatical Errors, Abbreviation Words, Chat Handling 	Chat duration: 08 min, no comma, full stop, capital letters (seems like whatsapp chat). VR/X to Y. Email was sent after 1 hour 37 min. Didn't confirm the email, asked for the phone number, OB call not attempted. The customer had to follow up twice for the email. 	
214679 	ADAPT 660, Teams, No sound on mic 	AJ Hurry 	Chat Handling, Product Information, Fragment Troubleshooting 	Chat duration: 37 min, troubleshooting over the chat (reset). ADAPT 660 - return window (reseller). Referred to the reseller considering this is a faulty unit (didn't check with L2, all basic troubleshooting not performed) 	
214739 	GSP 670, Win10, No sound 	Josie Lau 	Ok 	Chat duration: 3 min, asked for the phone number and called the customer to troubleshoot the issue. Call duration: 18.06 min 	
214832 	SDW 5016/CEHS-CI 01, Cisco 8851, Echo A side 	Ismael Zakaria 	Chat/Ticket Handling 	Chat duration: 52 min, Closed chat as unresponsive (didn't follow the process). Not sure if the issue will be resolved, should've asked for the phone number and followed up to make sure that the issue is resolved rather than asking to contact us again. 	
213822 	Game One, PC, Ear pad torn 	Grace Boussi 	Ok 	Chat duration: 07 min 	
213863 	Duplicate of 213760 	Sebastian Coldea 	Ok 	Chat duration: 11 min 	
214576 	Impact 5000 series, Check availability in India 	Jeet Behera 	Product Information, Chat/Ticket Handling 	Chat duration: 17 min, DECT is banned in India, contact our reseller? Agent (twice) - can we close the ticket. Didn't share the EPOS Support Number. 	

I couldn't find any of Denisa's chat. Isn't she available/trained for chats? 

Best regards, 
Pravesh Singh